## Settings file was created by plugin Stiletto v1.3
## Plugin GUID: com.essu.stiletto

[Hotkeys]

## Toggles stiletto UI
# Setting type: KeyboardShortcut
# Default value: RightShift
GUI Toggle = RightShift

